• Партнер

  • Программа: Pyrophobia 2.1.3.1

    Уязвимость позволяет удаленному пользователю выполнить произвольный PHP
    сценарий на целевой системе. Уязвимость существует из-за недостаточной обработки
    входных данных в параметре «pid» сценарием index.php. Удаленный пользователь
    может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web
    сервера.

    Эксплоит:

    /[path]/index.php?pid=[lfi]%00

    Подписаться
    Уведомить о
    0 комментариев
    Межтекстовые Отзывы
    Посмотреть все комментарии